module.exports = {
  KRAKEN: '153170215348207616',
  LULZ: '184322205037887488',
  MARCEAU: '153277000935669760',
  PIERRE: '192245951849693184',
  RYU: '182081192173109248',
  HAMZA: '184321188623810560',
  HOEK: '106874954137542656',
  HUGAL_TESTING_GUILD: '789456262584074240',
};
